header.top {
	margin: 0px auto;
	background-image: url(../image/header_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 45vh;
	width: 100%;
	position: relative;
}
.anniversary {
    position: absolute;
    right: 5vw;
    bottom: 20px;
    z-index: 100;
    width: 400px;
}
.badge {
	position: absolute;
	left: 66px;
	top: 21px;
	background-image: url(../image/badge.png);
	width: 88px;
	height: 72px;
    overflow: hidden;
 	text-indent: 100%;
  	white-space: nowrap;
}
h1 {
	padding-left: 151px;
	padding-top: 54px;
	border-bottom: none;
}



#container #news {
	width: 100%;
	height: 150px;
	border: solid #ccc 1px;
	padding: 5px 10px;
	overflow-y: scroll;
}

#container #news dl {
	font-size: 14px;
}
#container #news dl dt {
	width: 100px;
	margin-bottom: 10px;
	float: left;
	clear: both;
}
#container #news dl dd {
	width: 548px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 5px;
	padding-left: 40px;
	border-bottom: dotted 1px #903;
	float: left;
}
#container #news dl dd:last-child {
	border-bottom: none;
}
.info .top_kouza {
	border-collapse:collapse;
	margin-bottom: 3em;
}
.info .top_kouza tr {
	border-bottom: #666 1px solid;
	height: 50px;
}
.info .top_kouza th {
	width: 20%;
	max-width: 100px;
}
.info .top_kouza td {
	padding: 10px 0;
}
